<Ui xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">
  
  <Script file="locale\Locale-enUS.lua"/>
  <Script file="locale\Locale-deDE.lua"/>
  <Script file="locale\Locale-esES.lua"/>
  <Script file="locale\Locale-frFR.lua"/>
  <Script file="locale\Locale-koKR.lua"/>
  <Script file="locale\Locale-ruRU.lua"/>
  <Script file="locale\Locale-zhCN.lua"/>
  <Script file="locale\Locale-zhTW.lua"/>
  
</Ui>